MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004199ATutor- no cat -public2010-04-10 14:082010-05-02 15:24
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.0 
Summary0004199: remove topic numbering from default prefs
DescriptionTopic numbering often conflicts with numbering added to structure content. Remove it from the defaults set when a user account is created.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0004139)
greg (administrator)
2010-04-13 11:03

removed topic numbering from default prefs

- Issue History
Date Modified Username Field Change
2010-04-10 14:08 greg New Issue
2010-04-10 14:08 greg Affects version => SVN
2010-04-13 11:03 greg Status new => resolved
2010-04-13 11:03 greg Fixed in Version => 2.0
2010-04-13 11:03 greg Resolution open => fixed
2010-04-13 11:03 greg Assigned To => greg
2010-04-13 11:03 greg Note Added: 0004139
2010-05-02 15:24 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker